/*
Theme Name: Travel Explorer
Theme URI: https://wptravelengine.com/wordpress-travel-themes/travel-explorer/
Template: travel-monster 
Author: WP Travel Engine
Author URI: https://wordpress.org/themes/author/wptravelengine/
Description: Travel Explorer is a free travel and tour booking WordPress theme designed specifically for travel agencies. It utilizes the WP Travel Engine plugin, the most popular travel booking plugin. The Travel Explorer theme is ideal for creating sites such as travel agencies, tour operators, and a range of outdoor activities like trekking, camping, mountaineering, surfing, city tours, rafting, jungle safaris, hiking, and various kinds of holidays, including summer, winter, wine tours, cruises, beach holidays, and more. It allows you to add itineraries, destinations, activities, and different types of trips. Your site visitors can quickly search for tours and make bookings. Travel Explorer is designed to be mobile-friendly, SEO-optimized, translation-ready, and RTL-ready. Moreover, it is compatible with Elementor and Gutenberg, offering more flexibility to customize your website. View the demos here: https://wptravelengine.com/travel-monster-demo/. Documentation at https://docs.wptravelengine.com/docs-category/travel-monster/, and get support at https://wptravelengine.com/support/.
Version: 1.0.3
License: GNU General Public License v3 or later
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tested up to: 6.9
Requires PHP: 7.4
Text Domain: travel-explorer
Tags: blog,one-column,two-columns,right-sidebar,left-sidebar,footer-widgets,custom-background,custom-header,custom-menu,custom-logo,featured-images,threaded-comments,full-width-template,rtl-language-support,translation-ready,theme-options,photography,e-commerce
*/

/* header css */

.header-layout-2 {
    position: relative;
}

.header-layout-2 .container-full,
.header-layout-2 .container {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    grid-gap: 20px;
}

.header-layout-2 .header-m {
    background: var(--white-color);
    padding: 30px 0;
}

.header-layout-2 .header-m .btn-book {
    display: inline-block;
}

.header-layout-2 .header-m .header-m-lft-wrap {
    flex: auto;
}

.header-layout-2 .header-m .header-m-mid-wrap {
    flex: auto;
    text-align: center;
}

.header-layout-2 .header-m .header-m-rght-wrap {
    flex: auto;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: right;
    padding: 0;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .vib-whats-txt {
    text-align: right;
    padding-right: 15px;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .vib-whats-dp img {
    border-radius: 50%;
    vertical-align: top;
    max-width: 70px;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .head-5-contlinks {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid rgba(var(--tmp-body-font-color-rgb), 0.2);
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .head-5-contlinks .head-5-dtls {
    color: rgba(var(--tmp-body-font-color-rgb), 0.9);
    font-weight: 500;
    display: inline-block;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-label {
    margin: 0;
    font-size: 0.875em;
    font-weight: 400;
    margin-bottom: 4px;
    color: rgb(var(--tmp-heading-color-rgb), 0.7);
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-wrap {
    font-weight: 500;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-wrap span {
    display: inline-block;
    height: 23px;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-wrap span svg {
    width: 23px;
    height: 23px;
    display: block;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-wrap span.head-cont-vib {
    padding-left: 6px;
    position: relative;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-wrap .head-5-dtls {
    display: inline-block;
    padding-left: 12px;
    font-weight: 700;
    font-size: 1.375em;
    color: rgba(var(--tmp-heading-color-rgb), 0.9);
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-wrap .head-5-dtls::before {
    display: none;
}

.header-layout-2 .header-m .header-m-rght-wrap .vib-whats .contact-phone-wrap .head-5-dtls:hover {
    color: var(--tmp-primary-color);
}

.header-layout-2 .header-b {
    border-top: 1px solid rgba(var(--tmp-heading-color-rgb), 0.05);
    border-bottom: 1px solid rgba(var(--tmp-heading-color-rgb), 0.05);
}

.header-layout-2 .header-b .primary-navigation ul li {
    margin: 0;
}

.header-layout-2 .header-b .primary-navigation ul li>a {
    border-right: 1px solid rgba(var(--tmp-body-font-color-rgb), 0.05);
    padding: 12px calc(var(--tmp-menu-items-spacing) / 2);
}

.header-layout-2 .header-b .primary-navigation ul li:first-child a {
    border-left: 1px solid rgba(var(--tmp-body-font-color-rgb), 0.05);
}

.header-layout-2 .header-b .primary-navigation ul li.menu-item-has-children>a::after {
    background: var(--tmp-body-font-color);
}

.header-layout-2 .header-b .primary-navigation ul li.current-menu-item a,
.header-layout-2 .header-b .primary-navigation ul li.current-menu-ancestor a,
.header-layout-2 .header-b .primary-navigation ul li.current_page_item a,
.header-layout-2 .header-b .primary-navigation ul li.current_page_ancestor a,
.header-layout-2 .header-b .primary-navigation ul li:hover a {
    color: var(--white-color);
    border-right: 1px solid var(--tmp-primary-color);
    background: var(--tmp-primary-color);
}

.header-layout-2 .header-b .primary-navigation ul li.menu-item-has-children:hover>a::after,
.header-layout-2 .header-b .primary-navigation ul li.current-menu-item>a::after,
.header-layout-2 .header-b .primary-navigation ul li.current-menu-ancestor>a::after,
.header-layout-2 .header-b .primary-navigation ul li.current_page_item>a::after,
.header-layout-2 .header-b .primary-navigation ul li.current_page_ancestor>a::after {
    background: var(--white-color);
}

.header-layout-2 .header-b .primary-navigation ul ul.sub-menu li {
    padding: 0;
}

.header-layout-2 .header-b .primary-navigation ul ul.sub-menu li>a {
    border: none;
    color: var(--tmp-body-font-color) !important;
    background: var(--white-color);
    padding: 15px;
}

.header-layout-2 .header-b .primary-navigation ul ul.sub-menu li:hover>a {
    color: var(--white-color) !important;
    background: var(--tmp-primary-color);
}

.header-layout-2 .header-b .primary-navigation[data-stretch=yes] ul {
    justify-content: space-between;
}

.header-layout-2 .header-b .navigation-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    padding-right: 15px;
    width: 100%;
}

.header-layout-2 .header-b .navigation-wrap .btn-book {
    display: inline-block;
}

.header-layout-2 .language-dropdown a {
    color: var(--tmp-body-font-color);
}

.header-layout-2 .language-dropdown a:after {
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%2300b98b' viewBox='0 0 320 512'%3E%3Cpath d='M31.3 192h257.3c17.8 0 26.7 21.5 14.1 34.1L174.1 354.8c-7.8 7.8-20.5 7.8-28.3 0L17.2 226.1C4.6 213.5 13.5 192 31.3 192z'/%3E%3C/svg%3E") center center no-repeat;
}

.header-layout-2 .travel-monster-nav-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.header-layout-2 .travel-monster-nav-wrapper .header-search-btn {
    margin-right: 16px;
}